import React from 'react'
import { Link } from 'react-router-dom'

class Header extends React.Component {
    render () {
        return (
    <header>
        <h1>SZTM Helfer</h1>
        <p>Spiellisten und Zahllisten einfach gemacht</p>
        <nav className="navbar">
            <ul className="navbar-nav">
                <li className="nav-item"><Link to='/users'>Benutzer</Link></li>
                <li className="nav-item"><Link to='/config'>Konfiguration</Link></li>
                <li className="nav-item"><Link to='/swisstennis'>Swisstennis</Link></li>
                <li className="nav-item"><Link to='/players'>Spieler</Link></li>
                <li className="nav-item"><Link to='/matches'>Matches</Link></li>
                <li className="nav-item"><Link to='/pdfs'>Listen</Link></li>
                <li className="nav-item"><Link to='/sms'>SMS</Link></li>
            </ul>
        </nav>
    </header>
        )
    }
}

export default Header